ChangeExpirationTitle=Change Expiration Duration for {0}
Ok=OK
Cancel=Cancel
DurationError=Please specify a duration between 0 and 9999 days.
FilesExpire=Files expire after 
Days=days
ExpirationDuration=Expiration Duration
TheNumberOfDaysAfter=The number of days after which the files inside this KC expire (0 = no expiration).
